Subject: Re: EPMI - Acct. No. Validation Results
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Nov 2001 10:51:49 -0800 (PST)

What are we doing today to ensure that 1) PG&E's assessment is accurate; and 2) they have a complete list that includes everything we have done since we sent our initial list?

Kimberly Barnhart
11/15/2001 12:37 PM

To:	Gregg Young/HOU/EES@EES
cc:	Mike D Smith/HOU/EES@EES, Diann Huddleson/HOU/EES@EES, Mark A Evans/HOU/EES@EES 
Subject:	EPMI - Acct. No. Validation Results

Gregg,

I don't want to step on anyone's toes here, but I think this is a critical issue and needs to be addressed.  I spoke to Calvin Yee at PG&E today and he brought this to my attention, since a deadline of tomorrow has been set in the letter.  I won't be in the office tomorrow, so I wanted to make sure this issue was raised.

PG&E specifically states in the attached letter that they will be comparing our final list of "valid account numbers against all Connect DASRs received since September 20, 2001."  My interpretation is that they are planning to reject any DASR's received since September 20th which are not on our list.

I will be looking at their list of accounts today.  If you need my input tomorrow, you can reach me on my cell phone at 713.408.4578.

Kimberly

---------------------- Forwarded by Kimberly Barnhart/HOU/EES on 11/15/2001 12:33 PM ---------------------------
   
	Enron Energy Services  From:  Samantha Fite                           11/15/2001 11:57 AM	

To:	Kimberly Barnhart/HOU/EES@EES
cc:	 
Subject:	EPMI - Acct. No. Validation Results

---------------------- Forwarded by Samantha Fite/HOU/EES on 11/15/2001 11:56 AM ---------------------------

"Lerma, Yolanda" <[email-masked]> on 11/09/2001 02:38:33 PM
To:	"[email-masked]'" <[email-masked]>
cc:	 
Subject:	EPMI - Acct. No. Validation Results

Enron Energy Services
EPMI
Diann Huddleson
[email-masked]

  <<EPMI - Acct No. Validation.doc>>

 - EPMI - Acct No. Validation.doc